Subject: Re: Uncompressing Linux failure

From: "David H. Lynch Jr." <[email-masked]>
Date: Thu, 14 Sep 2006 21:16:49 -0400

This looks like the ppc bug with new version of zlib.
But I thought it was fixed by 2.6.18-rc2.

MY recomendation would be to either move newer or older.
Alternatively back out the zlib patch.

[email-masked] wrote:
> Hi All,
>
> I got the following error when I ported linux 2.6.18-rc2-g73a589b5 to 
> my board(MPC875), my bootloader is working fine with linux 2.6.13, and 
> I am using same cross-tools from ELDK 4.0:
>
> loaded at:     00400000 00529124
> board data at: 00FFFEA8 00FFFF2C
> relocated to:  00404068 004040EC
> zimage at:     00404EE1 00526337
> avail ram:     0052A000 01000000
>                                                                         
>          Uncompressing Linux...inflate returned FFFFFFFE
> exit
>
> Can you advise me? thanks.
>
> Wei
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
>   

-- 
Dave Lynch 					  	    DLA Systems
Software Development:  				         Embedded Linux
717.627.3770 	       [email-masked] 	  http://www.dlasys.net
fax: 1.253.369.9244 			           Cell: 1.717.587.7774
Over 25 years' experience in platforms, languages, and technologies too numerous to list.

"Any intelligent fool can make things bigger and more complex... It takes a touch of genius - and a lot of courage to move in the opposite direction."
Albert Einstein